<html>
<head>
    <p class="jd"> BIODATA 
    </p>
    <style>
        .jd{
            text-align: center;
            font-size: 40;
        }
        .wrap{
            background-color:rgba(255, 255, 255, 0.7);
            width: 800px;
            margin: 20px auto;
            padding:15px;
        }
       ul#menu
       { background-color:rgba(255, 255, 255, 0.7);
            width: 100%;
            height: 50px;
            padding:1%;
       }
        ul#menu {
            padding: 0;
        }
        
        ul#menu li {
            display: inline;
        }
        
        ul#menu li a {
            background-color: green;
            color: white;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 4px 4px 0 0;
        }
        
        ul#menu li a:hover {
            background-color: red;
        }
        ul#menu {
            text-align: center;
        }
        </style>
</head>

<body background="img/OLO2E00.jpg">
    <header>
        <br>
            <ul id="menu">
                <li><a href="percobaan.html">HOME</a></li>
                <li><a href="biodata.html">BIODATA</a></li>
                <li><a href="pengalaman.html">PENGALAMAN</a></li>
                <li><a href="galeri.html">GALERI</a></li>
                <li><a href="kontak.html">KONTAK</a></li>
            </ul>
    </header>
    <div class= "wrap">
        <table>
            <tr>
                <td rowspan="20" width="100px"> <img src="12.png" width="200px" style="display: block;border-radius: 5%;border-color:white;margin-right:30px" border="2px" ></td>
            </tr>
            <tr>
                <td><b>Nama</b></td>
                <td>:</td> <td>I Made Pramana Vijaya </td>
            </tr>
            <tr>
                <td><b>NIM</b></td><td>:</td> <td>1915091013</td>
            </tr>
            <tr>
                <td><b>Prodi</b></td><td>:</td> <td> Sistem Informasi</td>
            </tr>
            <tr>
                <td rowspan="4"><b>Riwayat pendidikan </b></td>
                <tr><td>:</td> <td>SD N 2 Gumbrih </td>  </tr>
                <tr><td>:</td><td>SMP N 2 Pekutatan</td> </tr>
                <tr><td>:</td><td>SMk N 3 Tabanan</td> </tr>
            </tr>
            <tr>
                <td rowspan="4"><b>Hobby </b></td>
                <tr><td>:</td> <td>Futsal </td>  </tr>
                <tr><td>:</td><td>Sepak Bola</td> </tr>
                <tr><td>:</td><td>Bulu Tangkis</td> </tr>
            </tr>
        </table>
    </div>
    <div class="wrap" align="center">
        <h2 align="center">GET <span>IN TOUCH</span></h2>
        <a class="icon" href="https://instagram.com/dex_pram/"><img src="igg.png" alt="" width="40px"></a>
        <a class="icon" href="https://facebook.com/Pramana Vijaya /"><img src="gdf.png" alt="" width="40px"></a>
</body>
</html>